{
  orderId = "02-01665-022";
  stationId = "MDA";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI-4530";
    productDatasetId = "n/a";
    productGenTime = "2002 12 11 16:52:35.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././02-01665-022_";
    startTime = "2001 09 26 17:15:45.100";
    endTime = "2001 09 26 17:16:11.624";
    centreTime = "2001 09 26 17:15:58.326";
    centreLocation = 
    {
      latitude = 5.310923579865172e+01;
      longitude = -9.788362866934310e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.409560775823225e+01;
        longitude = -9.899903647353172e+01;
      }
      upperRight = 
      {
        latitude = 5.367689666590600e+01;
        longitude = -9.613671582861745e+01;
      }
      lowerRight = 
      {
        latitude = 5.211298200003507e+01;
        longitude = -9.681819203530326e+01;
      }
      lowerLeft = 
      {
        latitude = 5.251630837408303e+01;
        longitude = -9.958438200071022e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 32;
    row = 23;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6462L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.938600000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 14;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 6.307159485929671e-02;
      sunAzimuth = 1.597690767457597e+02;
      sunElevation = 3.384012069512216e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
